uuid: 8b0371f3-75da-4139-9732-9d012717f110
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_author_bio
    - node.type.author
id: node.author.field_author_bio
field_name: field_author_bio
entity_type: node
bundle: author
label: 'Author Bio'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
